
//toolbar strings
"ToolbarAddItem" = "add";
"ToolbarNewFish" = "Add Fish"; //2.0
"ToolbarNewFishToolTip" = "Add a fish to the selected tank";
"ToolbarNewTank" = "New Tank";
"ToolbarNewTankToolTip" = "Create a new tank";
"ToolbarDelete" = "Delete";
"ToolbarDeleteToolTip" = "Delete selected item";
"ToolbarCalculate" = "Calculate"; //2.2.1
"ToolbarCalculateToolTip" = "Show/hide calculate measurements"; //2.2.1
"ToolbarOverdue" = "Overdue";
"ToolbarOverdueToolTip" = "Show/hide overdue activities";
"Search" = "Search";
"Print" = "Print";
"Add" = "Add";
"Create a new item" = "Create a new item";

//ESButton strings
"Profile" = "Profile";
"Edit" = "Edit";


//alert strings
"StandardWarning" = "Are you sure you want to delete the selected %@?";
"DeleteFishWarning" = "Are you sure you want to delete the fish \"%@\"?";
"DeleteTankWarning" = "Are you sure you want to delete the aquarium \"%@\"?";
"CannotUndoMessage" = "You cannot undo this action.";
"DateRangeTitle" = "An entered date is invalid.";
"DateRangeMessage" = "Please enter a valid range of dates and try again.";
"CancelLabel" = "Cancel";
"NoLabel" = "No";
"YesLabel" = "Yes";
"SendLabel" = "Send";
"DontSaveLabel" = "Don't Save";
"SaveLabel" = "Save";
"LaterLabel" = "Later";
"RevertLabel" = "Revert";
"NeverLabel" = "Never";

//search alert strings
"NoFishData" = "The specified database could not be found.";  //2.0 touched
"NoFishDataMessage" = "Please make sure that it is available and try again.";
//welcome strings
"FirstWelcome" = "Welcome to Maquarium!";
"FirstWelcomeMessage" = "Maquarium is currently running in demo mode, if you use it for more than 30 days please register.";
//error strings
"Error" = "An unexpected error has occurred.";
"SaveErrorMessage" = "The data file could not be saved in the specified location.";
"CreateFolderErrorMessage" = "The Application Support folder for Maquarium could not be created.";
"ReadErrorMessage" = "The data file is not correctly formatted and may result in data loss.";
"SaveTitle" = "Do you want to save changes before closing?";
"SaveQuitTitle" = "Do you want to save changes before quitting?";
"SaveMessage" = "If you don't save, your changes will be lost.";

//revert string
"RevertTitle" = "Revert to the last saved version?";
"RevertMessage" = "\"^0 \" has been edited.  Are you sure you want to undo your current changes?";

//High value warning strings
"HighValueTitle" = "^0 levels are dangerously high.";
"LowValueTitle" = "^0 levels are dangerously low.";
"HighValueMessage" = "Levels should be below ^0";
"LowValueMessage" = "Levels should be above ^0";
"EqualValueMessage" = "Levels should be equal to ^0"; 
"AmmoniaTreatment" = " ppm (mg/L).  \nTreatments: chemicals can be used to eliminate ammonia and possibly a biological filter starter.";
"NitrateTreatment" = " ppm (mg/L).  \nTreatments: partial water change and possibly a biological filter starter.";
"NitriteTreatment" = " ppm (mg/L).  \nTreatments: eliminate ammonia, partial water change and possibly a biological filter starter.";
"PhTreatment" = ".  \nTreatment: chemicals can be used to adjust pH.";
"TempTreatment" = " degrees.";
"ppmTreatment" = " ppm (mg/L)."; 
"genericTreatment" = " in your preferred measurement value."; 

"AmmoniaFreshValue" = "0.10";
"AmmoniaSaltValue" = "0.10";
"NitrateFreshValue" = "45";
"NitrateSaltValue" = "30";
"NitriteFreshValue" = ".50";
"NitriteSaltValue" = ".50";
"TempFreshValue" = "75";
"WarningImageTooltip" = "Value may be dangerously high";

//High value warning checkbox label
"DisplayWarningCheckboxLabel" = "Display Warning for ^0";

//submission conformation
"SubmitTitle" = "Are you sure you want to submit this profile to be included in the fish database?";
"SubmitMessage" = "Please submit fish profiles which are not currently in the database and are complete and accurate.";

//tank list strings
"NewTankName" = "Untitled Tank";
"NewFishName" = "Untitled Fish";
"ScheduleName" = "Schedule";
"InventoryName" = "Inventory";
"NoteName" = "Notes";
"ConditionName" = "Conditions";
"FishName" = "Fish";

//delete item strings
"ScheduleItem" = "schedule entries";
"InventoryItem" = "inventory entries";
"NoteItem" = "note entries";
"ConditionItem" = "condition entries";

//new item strings
"Unspecified" = "(unspecified)";
"NewScheduleItem" = "New Activity";
"NewNoteItem" = "New Note";
"NewInventoryItem" = "New Item";

//find fish nib strings
"Searching" = "Searching...";
"Loading" = "Loading fish profiles...";
"Found" = "Items Found: %i";
"Finding" = "Items Found: %i (incomplete)";

//data file names
"FileName" = "Untitled.mxml";
"ProfileFileName" = "FishProfiles.xml";
"FolderName" = "Maquarium";
"UntitledFileName" = "Untitled";

//tank item names
"Temperature" = "Temperature";
"TemperatureShort" = "Temp";
"Ph" = "pH";
"Ammonia" = "Ammonia";
"Nitrate" = "Nitrate";
"Nitrite" = "Nitrite";
"GH" = "GH";
"KH" = "KH";
"Salinity" = "Salinity";
"Date" = "Date";
"Alkalinity" = "Alkalinity"; //.25 - 7 meq/L 1 = 2.8 dKH = 50 ppm
"Phosphate" = "Phosphate"; //0.02 > ppm
"Calcium" = "Calcium"; //400 - 450 ppm
"Iodine" = "Iodine"; //.06 ppm - .15
"Oxygen" = "Dissolved Oxygen"; //6.8 ppm - 14
"OxygenShort" = "Oxygen";
"Copper" = "Copper"; //0.05 ppm - .25
"Iron" = "Iron"; //0.5 ppm  - 10

//Printing label strings
"TankType" = "Type: ";
"TankFreshwater" = "Freshwater";
"TankSaltwater" = "Saltwater";
"TankSize" = "Size: ";

"FishDataHeader" = "Fish Profiles";
"FishDataName" = "Name: ";
"FishDataPh" = "pH: ";
"FishDataKh" = "KH: ";
"FishDataTemp" = "Temperature: ";
"FishDataGh" = "GH: ";
"FishDataSciName" = "Scientific Name: ";
"FishDataFamily" = "Family: ";
"FishDataSize" = "Size: ";
"FishDataTraits" = "Traits: ";
"FishDataLifeSpan" = "Life Span: ";
"FishDataTankLevel" = "Tank Level: ";
"FishDataDiet" = "Diet: ";
"FishDataBreeding" = "Breeding: ";
"FishDataCare" = "Care: ";
"FishDataCount" = "Count: ";
"FishDataSalt" = "Salinity: ";
"FishDataNote" = "Notes: ";

"ScheduleDataHeader" = "Schedule";
"ScheduleDataActivity" = "Activity: ";
"ScheduleDataComplete" = "Done: ";
"ScheduleDataDate" = "Date: ";
"ScheduleDataAuto" = "Auto: ";

"NoteDataHeader" = "Notes";
"NoteDataNote" = "Note: ";
"NoteDataDate" = "Date: ";

"ConditionDataHeader" = "Conditions";
"ConditionDataDate" = "Date: ";
"ConditionDataTemp" = "Temp: ";
"ConditionDataPh" = "pH: ";
"ConditionDataAmmonia" = "Ammonia: ";
"ConditionDataNitrate" = "Nitrate: ";
"ConditionDataNitrite" = "Nitrite: ";
"ConditionDataGH" = "GH: ";
"ConditionDataKH" = "KH: ";
"ConditionDataSalt" = "Salinity: ";
"ConditionDataAlkalinity" = "Alkalinity: ";
"ConditionDataPhosphate" = "Phosphate: "; 
"ConditionDataCalcium" = "Calcium: ";
"ConditionDataIodine" = "Iodine: "; 
"ConditionDataOxygen" = "Dissolved Oxygen: ";
"ConditionDataCopper" = "Copper: "; 
"ConditionDataIron" = "Iron: "; 
"ConditionDataChlorine" = "Chlorine: ";

"InventoryDataHeader" = "Inventory";
"InventoryDataCount" = "Count: ";
"InventoryDataItem" = "Item: ";

//menu strings
"HideToolbar" = "Hide Toolbar";
"ShowToolbar" = "Show Toolbar";
"ShowNotificationWindow" = "Show Overdue";
"HideNotificationWindow" = "Hide Overdue";

//cm menu strings
"NewTitle" = "New Entry";
"DeleteTitle" = "Delete Entry...";

//prefs strings
"NoneSelected" = "(none selected)";

//register strings
"SuccessRegisterTitle" = "Thank you for registering Maquarium!";
"SuccessRegisterMessage" = "Your contributions make future versions possible.";
"FailedRegisterTitle" = "You have entered an incorrect serial number.";
"FailedRegisterMessage" = "Make sure your user name and serial number are entered exactly as shown in your registration confirmation.";

"DemoTitle" = "Maquarium is currently running in demo mode.";
"DemoMessage" = "To add more entries you have to register.";
"Purchase Online" = "Purchase Online";

//dock menu
"DockMenuTitle" = "Overdue Activities";

//graph strings
"Day" = "Day";
"Value" = "Value";

//1.8 strings
"Image" = "Image";
"Find Images Online" = "Find Images Online";
"Choose Image..." = "Choose Image...";

//2.0 strings
"CoralName" = "Coral";
"PlantName" = "Plants";
"InvertName" = "Invertebrates";

//breeding menu
//fish
"FishBreedingMenu" = "Egglayer, Livebearer, (unspecified)";
//plant
"PlantBreedingMenu" = "Seed, Cutting, Blub, Shoot, Tuft, Rhizome, Division, Runner, (unspecified)";
//coral
"CoralBreedingMenu" = "Budding, Fragmentation, Egglayer, (unspecified)";
//invert
"InvertBreedingMenu" = "Budding, Fragmentation, Egglayer, Sexual, (unspecified)";

"NewCoralName" = "Untitled Coral";
"NewPlantName" = "Untitled Plant";
"NewInvertName" = "Untitled Invertebrate";

"DeletePlantWarning" = "Are you sure you want to delete the plant \"%@\"?";
"DeleteCoralWarning" = "Are you sure you want to delete the coral \"%@\"?";
"DeleteInvertWarning" = "Are you sure you want to delete the invertebrate \"%@\"?";

"ToolbarNewPlant" = "Add Plant";
"ToolbarNewPlantToolTip" = "Add a plant to the selected tank";
"ToolbarNewInvert" = "Add Invertebrate";
"ToolbarNewInvertToolTip" = "Add an invertebrate to the selected tank";
"ToolbarNewCoral" = "Add Coral";
"ToolbarNewCoralToolTip" = "Add a coral to the selected tank";

//print strings
"PlantDataHeader" = "Plant Profiles";
"InvertDataHeader" = "Invertebrate Profiles";
"CoralDataHeader" = "Coral Profiles";

//convert menu strings
"TempMenu" = "˚F to ˚C, ˚C to ˚F"; 
"MeasurementMenu" = "dKH to ppm (mg/L), ppm (mg/L) to dKH, Gravity to Salinity (ppt), Salinity (ppt) to Gravity, Tablespoon to Teaspoon, Teaspoon to Drops, mL to Teaspoon, Teaspoon to mL, dKH to meq/L, meq/L to dKH";
"LengthMenu" = "in to cm, cm to in, cm to yd, cm to ft, ft to m, m to yd, yd to m";
"SurfaceMenu" = "sq ft to sq m, sq m to sq ft, sq ft to sq in, sq in to sq ft";
"FlowMenu" = "gal/hr to L/hr, L/hr to gal/hr, L/hr to L/sec";
"VolumeMenu" = "IG to gal, IG to L, L to IG, L to gal, gal to L, gal to qt";
"PollutantMenu" = "Nitrate to Nitrate Nitrogen, Nitrate Nitrogen to Nitrate";
 
//Expense strings
"ExpenseName" = "Expenses";
"NewExpenseItem" = "New Expense";
"ExpenseDataHeader" = "Expenses";
"ExpenseDataDate" = "Date: ";
"ExpenseDataExpense" = "Expense: ";
"ExpenseDataAmount" = "Amount: ";
"ExpenseDataCategory" = "Category: ";
//category list menu
"ExpenseEditItem" = "Edit Categories...";
"ExpenseNoneItem" = "None";
"ExpenseAllItem" = "All";
"ExpenseDefaultEquipmentItem" = "Equipment";
//delete string
"ExpenseItem" = "expense entries";

//menu bar
"ShowCalculatorWindow" = "Show Calulator"; //2.2.1
"HideCalculatorWindow" = "Hide Calulator";
//window title
"CalculatorTitle" = "Calculator";

//convert file
"ConvertTitle" = "This Maquarium file needs to be updated.";
"ConvertMessage" = "If you convert this file, it will no longer be readable by older versions of Maquarium.  It is recommended you duplicate the file and then convert it.";
"ConvertContinue" = "Convert";
"ConvertDuplicate" = "Duplicate & Convert";
"ConvertBackup" = "(backup)";

//print view
"CreatePreview" = "Creating preview...";

//search window
"SearchBy" = "Search By";
"CommonName" = "Common Name";
"SciName" = "Scientific Name";
"Family" = "Family";
"Online" = "Google Online";

//condition not tested strings
"NotTested" = "n/t";
"NotTestedDialogTitle" = "Maquarium condition entry values";
"NotTestedDialogMessage" = "The default condition value is n/t, or not tested.  To remove an entered value and mark it as not tested, simply clear the value and leave the field.";

//condition list strings
"CO2" = "CO₂"; //0 to 15 mg/L
"CarbonDioxide" = "Carbon Dioxide";
"ConditionDataCarbonDioxide" = "Carbon Dioxide: ";

"DemoMessage2" = "Please support future versions of Maquarium and register.";

//schedule activity stuff
"CustomWeeks" = "week(s)";
"CustomDays" = "day(s)";
"Edit Schedule..." = "Edit Schedule...";
"DoneColumnTooltip" = "Check to mark this activity complete";
"AutoColumnTooltip" = "Check to repeat this activity automatically";
"OverdueRescheduleTitle" = "How would you like to reschedule this activity?";
"OverdueRescheduleMessage" = "This activity was overdue.  Would you like to reschedule it from the original due date or today's date?";
"Today" = "Today";
"Original" = "Original";

//registration strings
"FailedUpgradeRegisterMessage" = "Make sure your user name and serial numbers are entered exactly as shown in your original registration and upgrade confirmation emails.";

"UnspecifiedHolder" = "Unspecified";

//item data
"FishDataReef" = "Reef Compatible: ";
"ReefSafeMenu" = "Yes, No, (unspecified)";

//action menus
"Graph" = "Graph Entries...";
"Export" = "Export to File...";
"Analyze" = "Analyze Entries...";
"AddToiCal" = "Add Entry to Calendar";
"iCalAlertTitle" = "No Calendar is selected.";
"iCalAlertMessage" = "Please select a writable Calendar to add Maquarium activities to.";
"SelectCal" = "Select Calendar...";

//export file dialog
"ExportName" = "%@ Conditions.csv";
"ExportMessage" = "Export condition data to a standard comma delimited file.";


//2.1 strings

"Magnesium" = "Magnesium";
"ConditionDataMagnesium" = "Magnesium: ";


//2.2 strings
"Aquarium" = "Aquarium";

//2.3 strings
"PlusMinus" = "±";
"HelperList" = "HelperList•";
"Helper" = "Helper•";
"Tampering has been detected." = "Tampering has been detected.";
"This copy of Maquarium has been altered by an unauthorized third-party.\n\nMaquarium will now quit." = "This copy of Maquarium has been altered by an unauthorized third-party.\n\nMaquarium will now quit.";
"Pirated serial number detected." = "Pirated serial number detected.";
"Don't steal Maquarium & purchase a license." = "Don't steal Maquarium & purchase a license.";
"Condition Columns..." = "Condition Columns...";
"Customize condition columns" = "Customize condition columns";

//2.4 strings
"Maquarium Schedule" = "Maquarium Schedule";
"Aquariums" = "Aquariums";
"Chlorine" = "Chlorine"; //0.2 ppm - 3.0

"Enter Registration" = "Enter Registration";
"Aquarium:" = "Aquarium:";
"Due Date:" = "Due Date:";
"Activity:" = "Activity:";

//2.4.4
"OK" = "OK";
"Aquarium..." = "Aquarium…";
"Fish..." = "Fish…";
"Coral..." = "Coral…";
"Invertebrate..." = "Invertebrate…";
"Plant..." = "Plant…";
"Action" = "Action";
"Perform additional tasks" = "Perform additional tasks";

//2.4.7
"Drop an Image or Search" = "Drop an Image or Search";

//Update checking
"You have the current version of %@." = "You have the current version of %@.";
"No updates are available." = "No updates are available.";
"There is an update to %@ available online." = "There is an update to %@ available online.";
"An error occurred while checking for an update." = "An error occurred while checking for an update.";
"Please check your internet connection and try again." = "Please check your internet connection and try again.";
"Download" = "Download";
